<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.jsr223/1">
    <module_version install_time="1742898035910" last="true" origin="installer" specification_version="1.59">
        <file crc="1051087422" name="config/Modules/org-netbeans-libs-jsr223.xml"/>
        <file crc="1218176503" name="modules/org-netbeans-libs-jsr223.jar"/>
    </module_version>
</module>
